/************************************************************************************
Aspetto di base
*************************************************************************************/

 
 
.mnav {
	padding: 0px 0 0 0px;
	display: inherit;
	float: right;
}
nav, ul, li, a {
	margin: 0;
	padding: 0;  
}
.container {
	 
	 
	margin: 0px 0px 0px;
}
.menuMob {
	display: none;
	  color:#000;
	padding: 10px 10px 10px;  
	margin: 0px 0px 0px 0px;
}
.menuMob .fa {
	 font-size:21px;
 
}

.nav {
	list-style: none;
 *zoom: 1;
	width: 100%; z-index:+9999
}
.nav:before, .nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both
}
.nav ul {
	list-style: none;
	width: 9em;
}
.nav a {
	width: auto; color:#000; text-decoration:none;
	padding: 30px 22px 30px 22px; background: #C8E6C9; border-left:1px solid #fff
}
.nav li {
	position: relative
}
.nav > li {
	float: left
}
.nav > li a.hover {  
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;  
}
.nav > li > a {
	display: block
}
.nav li ul {
	position: absolute;
	left: -9999px;
}.nav > li > .parent {
	background-image: url("../img/downArrow.png");
	background-repeat: no-repeat;padding: 30px 27px 30px 22px; 
	background-position: 92% 50%;
}
.nav > li.hover > ul {
	left: 0
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li li a {
	display: block;
	background: #fff; padding:10px 10px;
	position: relative;
	z-index: 100;
}
.nav li li a:hover {
	 
	background: #efefef;  
}
.nav li li li a {
	background: #777;
	z-index: 200;
}

/*
.nav  li a.me1{ background-color:#063; }
.nav  li a.me2{ background-color:#063}
.nav  li a.me3{ background-color:#063}
.nav  li a.me4{ background-color:#063}
.nav  li a.me5{ background-color:#063}*/

 

@media screen and (max-width: 940px) {
  
 .menuMob {
 display: inline-block;
  
 border-top: 0px dotted #666;
}
 .mnav {
 padding: 20px 0px 0px 0px;
 display: inherit;
 float: right;
}
 .nav {
 position: absolute;
 z-index: 50; background-color: #fff;
 right: 10px;
 margin: 0%;
 width: 48%; 
}.nav li li a  { text-indent:10px; 
}
 .nav a {
  
  background: #efefef; 

 right: 0;
 
	width: auto; color:#000; text-decoration:none;
	padding: 12px 22px 12px 22px; 
}







.nav > li > .parent {
	background-image: url("../img/downArrow.png");
	background-repeat: no-repeat;padding: 12px 27px 12px 22px;  
	background-position: 92% 50%;
}.nav li a:hover {
 background: #fff; 
}
 .active {
display: block; background-color:#efefef
}
 .nav > li {
 float: none;
 border-bottom: 1px solid #fff;
 display: block;
 text-align: left;
}
 .nav > li > .parent {
background-position: 95% 50%
}
 .nav ul {
 display: block;
 width: 100%;
}
 .nav > li.hover > ul, .nav li li.hover ul {
position: static
}
}
@media screen and (max-width: 500px) {
 .nav {
 position: absolute;
 z-index: 50;
 right: 10px;
 margin: 0%;
 width: 97%;
}
}
 
li.hover a:hover{ background-color:#efefef

} 
